html {
	height:101%;
	}

body  {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	margin-top : 0px;
	margin-right : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	height:101%;

}

p {
	margin-top:0px;
	margin-bottom:0px;
	padding:0px !important;
}


ul {
	padding-left:1em;
	padding-right:1em;
	}
	
li {
	margin-left:22px;
	font-weight:normal;
	}

h1 {
	font-size:18px;
	font-weight:bold;
	margin-top:1px;
	color:#FFFFFF;
	background-color: #133D75;
	padding-left:1%;
}

h2 {
	font-size:125%;
	font-weight:bold;
	margin-top:1px;
}

h3 {
	font-size:110%;
	font-weight:bold;
	margin-top:1px;
	margin-bottom:3px;
}

/*Einführungstext auf hellblau*/
h4 {
	font-size:125%;
	font-weight:bold;
	margin-top:1px;
}

/*Die Unterpunkte in voller Breite*/
h5 {
	font-size:125%;
	font-weight:bold;
	margin-top:1px;
}

/*Die Unterpunkte in halber Breite*/
h6 {
	font-size:125%;
	font-weight:bold;
	margin-top:1px;
}
.csc-header, .csc-header-n1 {
	width:500px;
}

.csc-linkToTop {
	font-size:10px;
	}

/*Ein PDF-Logo vor dem PDF-Download-Link*/
.download_pdf {
	background-image:url(../pics/system/logo_pdf.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left: 22px;
	line-height:20px;
}

/*Die Bilder im Bereich "bodytext"*/
.bodytext img {
	padding-right:10px;
	margin-top:-10px;
	margin-bottom:-5px;
}

/*Die normalen Links im Text des Content*/
#content a:link ,#content  a:visited ,#content  a:hover  {
	color: #133D75;
	text-decoration:none;
	font-weight:bold;
}

#content a:hover {
	text-decoration:underline;
}


/*Die obere horizontale Navigation*/
#menu_2 a {
	color:#FFFFFF;
	text-decoration:none;
	}
	
#menu_2 a:hover {
	color:#cccccc;
	}
	
/*Die obere Breadcrump-Navigation*/
#menu_3 a {
	color: #00709d;
	text-decoration:none;
	}
	
#menu_3 a:hover {
	color:#333;
	}


/*Die Formatierung der Links in der linken Navigationsleiste*/

/*Die erste Navigationsebene*/
a.menu_l_1 {
	width:100%;
	font-size:14px;
	padding-top:2px;
	margin-bottom:2px;
	color:#043675;
	text-decoration:none;
	font-weight:bold;
	display:block;
	}

.menu_l_1_act {
	width:250px;
	font-size:14px;
	padding-top:2px;
	margin-bottom:2px;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	display:block;
	}


/*Die zweite Navigationseben*/
a.menu_2_l {
	width:95%;
	font-size:12px;
	color:#043675;
	margin-left:10px;
	margin-bottom:3px;
	text-decoration:none;
	font-weight:normal;
	display:block;
	}

	
.menu_2_l_act {
	width:95%;
	font-size:12px;
	color:#000000;
	margin-left:10px;
	margin-bottom:3px;
	text-decoration:none;
	font-weight:normal;
	display:block;
	}


/*Die Formatierung der Suchergebnisse*/
csc-searchResultHeader {
	float:left;
	width:410px;
	color:#333333;
	background-color:#E0E4EA;
}

.csc-searchResult {
	float:left;
	width:400px;
	color:#000000;
	font-size: 1.0em;
	font-weight:normal;
	margin-top:-0.1em;
}

#content form {
	float:left;
	width:700px;
	color:#000000;
	font-size: 13px;
	font-weight:normal;
}

/*Die Formatierung des Mailformulars*/
.csc-mailform {
	border-width:0px;
	display:block;
	width:700px;
	padding-left:0px;
	padding-top:10px;
}

.important{
	position:relative;
	margin-left:75px;
	padding-top:20px;
	}

label {
	float: left;
	width:75px;
	font-size:12px;
	color:#000000;
	text-align: left;
}

#content form input, textarea {
	position: relative;
	width:440px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background: #ffffff;
	padding:2px;
	margin-bottom:7px;
	border-color:#828379;
	border-style:solid;
	border-width:1px;
}

#mailformformtype_mail {
	width:165px !important;
	color: #00709d;
	font-weight:bold;
	left:75px;
	margin-top:20px;
	border-bottom-width:2px !important;
	border-right-width: 2px !important;
}

/*Die Formatierung der Login-Box*/

.tx-felogin-pi1 {
	background-color:#ffffff;
	
	}
	
.tx-felogin-pi1 h3 {
	font-size:16px;
	color: #00709d;
	margin-bottom:10px;
	}
	
.tx-felogin-pi1 fieldset {
	border-width:0px;
	padding-left:0px;
	margin-top:20px;
	}
	
.tx-felogin-pi1 legend {
	display:none;
	}

.tx-felogin-pi1 input{
	position:absolute;
	width: 150px !important;
	}
	
.tx-felogin-pi1 label{
	width: 100px !important;
	}

	
.tx-felogin-pi1 #login_send{
	margin-top:20px;
	margin-left:100px;
	width:155px !important;
	border-bottom-width:2px !important;
	border-right-width: 2px !important;
	color: #00709d !important;
	}


.csc-linkToTop {
	font-size:10px;
	}


/*Die ID`s zur Positionierung*/
#background_img {
	/*position:absolute;*/
	float:left;
	width:100%;
	z-index:1;
 	height:auto;
	overflow:hidden;
	z-index:10;
}

#background_img img {
	width:96%;
	margin-left:2%;
	}


#header {
	float:left;
	position:relative;
	font-size:12px;
	color:#666666;
	background-color:#ffffff;
	height:auto;
	width:100%;
	z-index:20;
	overflow:visible;
	margin-bottom:10px;
	}
	
#header img {
	margin-top:10px;
	margin-left:10px;
	width:40%;
	height:auto;
	}
	
#top_nav {
	float:right;
	position:relative;
	font-size:13px;
	font-weight:bold;
	margin-top:10px;
	margin-right:3%;
	height:auto;
	width:auto;
	color:#043675;
  	z-index:30;
	text-align:right;
	}
	
#top_nav li {
	list-style:none;
	font-weight:bold;
	}
	
	
#top_nav a {
	color:#043675;
	text-decoration:none;
	padding-left:6px;
	font-weight:bold;
	}
	
#top_nav a:hover {
	color:#585F57;
	
	}
	
	
#menu_1 {
	float:left;
	position:relative;
	color:#043675;
	height:auto;
	width:45%;
	z-index:30;
	padding-left:10px;
}

	
#headline_1 {
	float:left;
	position:relative;
	width:94%;
	margin-left:2%;
	margin-top:3px;;
	height:auto;
	z-index:200;
	color:#FFFFFF;
	background-color: #043675;;
	font-size:13px;
	font-weight:bold;
	padding:1%;
	padding-top:7px;
	margin-bottom: 15px;
	}


#content {
	float:left;
	position:relative;
	color:#000000;
	font-size:15px;
	margin-top:35px;
	margin-left:2%;
	width:96%;
	height:auto;
	z-index:80;
	overflow:visible;
}

/*Der Quadrant in der Navigationsleiste*/
#quadrant {
	float:right;
	width:45%;
	margin-top:3px;
	margin-right:4%;
	height:auto;
	background-color:#999;
	z-index:200;
	color:#CCCCCC;
	font-size:12px;
	font-weight:bold;
	-webkit-box-shadow: 2px 3px 8px #999999;
    -moz-box-shadow: 2px 3px 8px #999999;
    box-shadow: 2px 3px 8px #999999;
	}
	
#quadrant a {
	color:#CCCCCC;
	text-decoration:none;
	}
	
#quadrant a:hover {
	color:#ffffff;
	text-decoration:none;
	}

#strategie {
	float:left;
	position:relative;
	text-align:center;
	padding-top:10px;
	width:49%;
	height:42px;
	background-color:#31598A;
	}
	
#technologie {
	float:left;
	position:relative;
	text-align:center;
	padding-top:10px;
	width:49%;
	height:42px;
	background-color:#31598A;
	margin-top: 1px;
	}

#markt {
	float:right;
	position:relative;
	text-align:center;
	padding-top:10px;
	width:50%;
	height:42px;
	background-color:#31598A;
	}
	
#kapital {
	float:right;
	position:relative;
	text-align:center;
	padding-top:10px;
	width:50%;
	height:42px;
	background-color:#31598A;
	margin-top: 1px;
	}
	
#unternehmenswert {
	float:left;
	position:relative;
	width:100%;
	text-align:center;
	padding-top:7px;
	margin-top:1px;
	height:23px;
	background-color:#2A4C76;
	font-size:13px;
	letter-spacing:1px;
	}
	
.quadrant:hover {
	color:#FFF !important;
	}
 

table {
	vertical-align:top;
	width:100% !important;
	}

td {
	padding-right: 15px;
	padding-top:15px;
	vertical-align:top;
	font-size:12px;
	width:32%;
	}
	
table img {
	width:100%;;
	height: auto;
}
	
.csc-textpic-imagewrap, .csc-textpic-single-image {
	margin-top:3px;
	}
	
#background_img_1 .csc-textpic-imagewrap, #background_img_1 .csc-textpic-single-image,
#background_img_2 .csc-textpic-imagewrap, #background_img_2 .csc-textpic-single-image {
	margin-top:0px;
	}
	
.csc-subheader {
	font-size:14px;
	color: #133D75;
	font-weight:bold;
	margin-top:-12px;
	margin-bottom:22px;
	}
	
.headline_2 .bodytext, .headline_2 .csc-default, .headline_2 p {
	position:relative;
	width:auto;
	}